/*

Theme Name:     Classipress Child

Description:    Child theme for the ClassiPress

Author:         adking

Template:       classipress

Version:        0.1.0

*/

@import url("../classipress/style.css");

body.single-ad_listing .content_right {float: left; background-color: #fff:}
.single-ad_listing .content_left {float: right;}
.single-ad_listing .note {display: none;}
.single-ad_listing #breadcrumb {font-size: 13px;}
h2.dotted {border-bottom: 1px dotted #bdbdbd; text-shadow: 0 1px 0 #fff; font-size: 15px; padding: 10px 0 5px; margin-left: 15px; margin-right: 15px;}
.searchfield {width: 53%;}

/*
.archive.tax-ad_cat  .content_right, .tax-ad_cat .content_right {float: left;}
.archive.tax-ad_cat  .content_left, .tax-ad_cat .content_left {float: right;}
*/
.content_right{float: left;}
.content_left {float: right;}
